New version 3.6.0.6 upgrad questions

Jun 29, 2010 at 6:56 PM
Edited Jun 29, 2010 at 6:56 PM

1. Since this version is .net 4.0.  Will this version still run with a .net 3.5 web app?

2. Are there db schema changes with this version that will need to be applied to current 3.6.0.5 version.

Jun 29, 2010 at 10:04 PM

Hi,

1. Only WCF Cache Service can be used from 3.5 web app; all others requires .NET 4.0

2. No schema change on DB (3.6.x.x means same db schema).

Regards,

Andrea.

__________________________________
Andrea Ferendeles
NetSqlAzMan Project Coordinator
E-mail aferende@hotmail.com Web http://netsqlazman.codeplex.com